    <div class="footer pt_60">
      <div class="container">
        <div class="row">
          <div class="col-md-3 footer-block">
		  <?php
			if ( is_active_sidebar( 'sidebar-footer-area-1' ) ) {
				dynamic_sidebar( 'sidebar-footer-area-1' );
			} else {
			?>
            <div class="content_footercms_right">
              <div class="footer-contact">
                <div class="footer-logo mt_20 mb_40"> <a href="<?php echo (site_url( ) );?>/"> <img src="<?php echo get_theme_mod( 'logo', get_template_directory_uri() . '/images/logo.png' ); ?>"> </a> </div>
                <ul>
                  <li><?php echo get_theme_mod( 'footer_text', 'Professional software for photographers and video producers.' ); ?></li>
                  <li>Phone: <a href="tel:<?php echo(pvs_settings_value( 'telephone' ));?>"><?php echo(pvs_settings_value( 'telephone' ));?></a></li>
                </ul>
                <div class="social_icon">
                  <ul>
                    <li><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google"></i></a></li>
                    <li><a href=""><i class="fa fa-instagram"></i></a></li>
                    <li><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
                  </ul>
                </div>
              </div>
            </div>
			<?php
			}
			?>
          </div>
          <div class="col-md-3 footer-block">
		  <?php
			if ( is_active_sidebar( 'sidebar-footer-area-2' ) ) {
				dynamic_sidebar( 'sidebar-footer-area-2' );
			} else {
			?>
            <h6 class="footer-title ptb_20"><?php echo(pvs_word_lang("Site info"));?></h6>
            <ul>
              <?php echo(pvs_get_theme_content ('site_info'));?>
            </ul>
			<?php
			}
			?>
          </div>
          <div class="col-md-3 footer-block">
		  <?php
			if ( is_active_sidebar( 'sidebar-footer-area-3' ) ) {
				dynamic_sidebar( 'sidebar-footer-area-3' );
			} else {
			?>
            <h6 class="footer-title ptb_20"><?php echo(pvs_word_lang("Customers"));?></h6>
            <ul>
				<li class="resentcomments"><a href="<?php echo (pvs_get_page_url('users'));?>"><?php echo(pvs_word_lang("Users"));?></a></li>
				<?php
				if (pvs_settings_value("credits")) {
					?>
					<li class="resentcomments"><a href="<?php echo (pvs_get_page_url('credits'));?>"><?php echo(pvs_word_lang("Buy Credits"));?></a></li>
					<?php 
				}
				if (pvs_settings_value("subscription")) {
					?>
					<li class="resentcomments"><a href="<?php echo (pvs_get_page_url('subscription'));?>"><?php echo(pvs_word_lang("Buy Subscription"));?></a></li>
					<?php
				}	
				?>
            </ul>
			<?php
			}
			?>
          </div>
          <div class="col-md-3 footer-block">
		  <?php
			if ( is_active_sidebar( 'sidebar-footer-area-4' ) ) {
				dynamic_sidebar( 'sidebar-footer-area-4' );
			} else {
			?>
            <h6 class="footer-title ptb_20"><?php echo(pvs_word_lang("Stats"));?></h6>
            <ul>
				<?php if (pvs_settings_value( 'allow_photo' )) {?>
					<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><i class="fa fa-photo"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Photos"));?>: <?php echo(pvs_get_theme_content ('stats_photo'));?></a></li>
				<?php }?>
				<?php if (pvs_settings_value( 'allow_video' )) {?>
					<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><i class="fa fa-video-camera"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Videos"));?>: <?php echo(pvs_get_theme_content ('stats_video'));?></a></li>
				<?php }?>
				<?php if (pvs_settings_value( 'allow_audio' )) {?>
					<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><i class="fa fa-music"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Audio"));?>: <?php echo(pvs_get_theme_content ('stats_audio'));?></a></li>
				<?php }?>
				<?php if (pvs_settings_value( 'allow_vector' )) {?>
					<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><i class="fa fa-cubes"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Vector"));?>: <?php echo(pvs_get_theme_content ('stats_vector'));?></a></li>
				<?php }?>
            </ul>
			<?php
			}
			?>
          </div>
        </div>
      </div>
      <div class="footer-bottom mt_60 ptb_10">
        <div class="container">
          <div class="row">
            <div class="col-sm-6">
              <div class="copyright-part">Copyright &copy; <?php echo get_theme_mod( 'footer_copyright_year', '2021' ); ?> <a href="<?php echo get_theme_mod( 'footer_copyright_link', 'https://www.cmsaccount.com/' ); ?>"><?php echo get_theme_mod( 'footer_copyright_text', 'Photo Video Store' ); ?></a> - <?php echo(pvs_word_lang("All rights reserved"));?></div>
            </div>
            <div class="col-sm-6">
              <div class="payment-icon text-right">
                <ul>
                  <li><i class="fa fa-cc-paypal "></i></li>
                  <li><i class="fa fa-cc-stripe"></i></li>
                  <li><i class="fa fa-cc-visa"></i></li>
                  <li><i class="fa fa-cc-discover"></i></li>
                  <li><i class="fa fa-cc-mastercard"></i></li>
                  <li><i class="fa fa-cc-amex"></i></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- =====  FOOTER END  ===== -->
  </div>
  <a id="scrollup" style="display: inline;">Scroll</a>
  <script>check_carts('');</script>
  <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/owl.carousel.min.js"></script>
  <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/bootstrap.min.js"></script>
  <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/jquery.magnific-popup.js"></script>
  <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/custom.js"></script>

<?php
	wp_footer();
?>
</body></html>